/*
==========================================================

PremiumZone

Version :
0.0.0

File :
assets/background/cell.css

Description :
PremiumZone Cell Style

==========================================================
*/

/* ==========================================================
   CELL
========================================================== */

.pz-cell{

    position:absolute;

    left:0;

    top:0;

    width:1px;

    border-radius:1px;

    pointer-events:none;

    user-select:none;

    background:

        #00F2FF;

    opacity:.45;

    will-change:

        opacity,

        transform;

    box-shadow:

        0 0 2px rgba(
            0,
            242,
            255,
            .55
        ),

        0 0 5px rgba(
            0,
            242,
            255,
            .20
        );

}

/* ==========================================================
   SMALL VARIATION
========================================================== */

.pz-cell:nth-child(

    3n

){

    width:2px;

}

.pz-cell:nth-child(

    7n

){

    opacity:.60;

}

.pz-cell:nth-child(

    11n

){

    box-shadow:

        0 0 2px rgba(
            0,
            242,
            255,
            .70
        ),

        0 0 6px rgba(
            0,
            242,
            255,
            .28
        );

}